newDropShadowFilter(3)

NAME
newDropShadowFilter - creates a DropShadowFilter

SYNOPSIS
#include <ming.h>

SWFFilter newDropShadowFilter
(
    SWFColor color,
    SWFBlur blur,
    SWFShadow shadow,
    int flags
);

PARAMETERS

SWFColor color
    Color of shadow.

SWFBlur blur
    Blur.

SWFShadow shadow
    Shadow.

int flags
    FILTER_MODE_INNER, FILTER_MODE_KO.

DESCRIPTION
This functions creates a drop shadow filter filter.